<style>
	

/* Bottom right text */
.text-block {
    position: absolute;
    bottom: 20px;
	right:0px;
    background-color: rgba(0,0,0,0.5);
    color: white;
    padding-left: 20px;
    padding-right: 20px;
} 
	
	
blockquote {
  text-indent: -0.35em;
	font-size: 18;
	font-style:italic;
	font-family: alice;
}
blockquote::before {
  content: open-quote;
}
blockquote::after {
  content: close-quote;
}
blockquote {
  quotes: "“" "”" "‘" "’";
}	
	
	
.lightBackground{
		font-family: 'Montserrat', sans-serif;
		color: rgba(64,79,84,1.00);
		padding: 50px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		margin-bottom: 20px;

	}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-variant-caps: small-caps;
	color: rgba(64,79,84,1.00);
	text-align: left;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}
	
	
p {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-align: left;
	
}

ol {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	text-align: left;
}

li{
	margin-bottom: 10px;
	margin-top:10px;
}

/* Style the input elements and the submit button */
input[type=text], input[type=submit], input[type=email]  {
  width: 80%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

clear foot{
	width: 100%;
}

/* Style the submit button */
input[type=submit] {
  background-color: #8BB6C9;
  color: white;
  border: none;
}

subscribe_button {
	background-color: #8BB6C9;
}

input[type=submit]:hover {
  opacity: 0.8;
} 

/* Style the newsletter form */

input{
	max-width: 350;
}
span{
	max-width: 350;
}
	
mc_embed_signup{
	margin: auto;
}


img{
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		display: block;
	
	}

.banner_image {
	object-fit: cover;
}
.header_image {
	height: 80px;
	margin: 0px;
	position: absolute;
	width: 269;
	bottom: 0;
	
}

.image-caption{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: rgba(248,249,251,1);
	margin-bottom: 20px;
	margin-top: 0px;
	color: rgba(64,79,84,1.00);
}


.article {
/*   padding:2px;*/
   
	width:100%;
	cursor: pointer;
  	transition: 0.3s;
	
}



/*Embedded videos*/
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  background-color: #000000;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
   background-color: #000000;
}
 
.embed-container iframe {
  background-color: #000000;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}


a.button {
    background-color: #DCE7ED;
	border: none;
	padding: 10px 24px;
	color: black;
	font-size: 18px;
	font-family: 'Montserrat';
	text-decoration: none;
}

a.button:hover{
	background-color: #404F54;
}

button{
	background-color: #DCE7ED;
	border: none;
	padding: 10px 24px;
	color: black;
	font-size: 20px;
	}
button:hover{
	background-color: #404F54;
}
	
.spacer1{
	padding: 12;
}	


	footer{
		text-align: center;
/*		max-width: 1000px;*/
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding: 0px;
		padding-bottom: 10px;
		color: gray;
		font-family: Montserrat, sans-serif;
		font-size: 12px;
		background-color: #020701;
	}

/*Navigation*/


header{
		margin: 0px;
		background-color: rgba(30,30,30,0.95);
		font-family: 'Montserrat', sans-serif;
		
	}


.nav{
	background-color: rgba(248,249,251,0.7);
	font-family: 'Montserrat', sans-serif;
	z-index: 10;
	margin-top: 0;
}

#myTopnav{
	position: sticky;
	top:0;
}


.navigation-bar    {
display: inline-flex;
}


.nav .icon {
	margin-top: -1px;
	
}

.nav a {
/*    float: left;*/
	
	display: inline-flex;
}



.nav a {
    display: inline-block;
    color: rgba(64,79,84);
	font-variant-caps: small-caps;
    text-align: center;
    text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: middle;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 24px;
}


/* Change the link color to #111 (black) on hover */
.nav a:hover {
    color: #010D00;
}
	
.nav:last-child {
    border-right: none;
}
	
.nav .active {
		
		
}

/* The dropdown container */
.dropdown {
  display: inline-flex;
  overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}

/* Dropdown button */
.dropdown .dropbtn {
  cursor: pointer;
	height: 80px;
	border: none;
  outline: none;
  color: rgba(64,79,84);
  padding-left: 8px;
	padding-right: 8px;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
  background-color: inherit;
  font-variant-caps: small-caps;
	font-size: 24px;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}


/* Add a change to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:focus {
  color: #010D00;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(248,249,251,0.7);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: rgba(64,79,84);
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: rgba(248,249,251,0.7);
}

.show {
  display: block;
}
	
/* Hide the link that should open and close the topnav on small screens */
.nav .icon {
  display: none;
  padding: 0px;
}

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 800px) {
  .nav a:not(:first-child) {display: none;}
  .dropdown {display: none;}	
  .nav a.icon {
    float: right;
    display: flex;
  }
	
	
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 800px) {
  .nav.responsive {
	  /*position: relative;*/
	position: fixed;
	top: 0;
		width: 100%;
		margin: 0;
		z-index: 10;
	  height: auto;
	}
  .nav.responsive a.icon {
    position: fixed;
    right: 0;
    top: 0;
		
  }
  .nav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
	
  .nav.responsive .dropdown
	{
    	display: inline-block;
    	text-align: left;
	}
	
	.nav.responsive .dropbtn
	{
		height: auto;
		display: inline-block;
		pointer-events: none;
		
	}
	
	
	.nav.responsive .dropdown-content {
		display: contents;
		padding-left: 8px;
		height: auto;
		padding-bottom: 0px;
		padding-top: 0px;
	}

	/* Links inside the dropdown */
	.nav.responsive .dropdown-content a {
		height: auto;
		padding-bottom: 0px;
		padding-top: 0px;
	}
	
	
	.nav.responsive{
		
	}
	
} 

/*Change navigation for small screen sizes*/
@media screen and (max-width: 800px) {
	
	.nav{
		
		position: fixed; /* Set the navbar to fixed position */
/*    	bottom: 0;  Position the navbar at the bottom of the page */
		top: 0;
		width: 100%;
		
		margin: 0;
		z-index: 10;
	}
	
	

}



/*social media icons*/
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  color:#404FS4; 
}

.fa-caret-down{
	width: 20px;
	padding: 0px;
	font-size: 24;
	margin: 0px;
	text-align: left;
}

.fa-caret-down:hover{
	
}


/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

	



 



	

</style>